@charset "utf-8";

@font-face {
    font-family: 'Noto Sans bold';
    src: url(/templates/2016/webfont/NotoSans-Bold.eot?iefix) format('embedded-opentype');
    src: url(/templates/2016/webfont/NotoSans-Bold.woff2) format('woff2'),
    url(/templates/2016/webfont/NotoSans-Bold.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'Noto Sans light';
    src: url(/templates/2016/webfont/NotoSans-Light.eot?iefix) format('embedded-opentype');
    src: url(/templates/2016/webfont/NotoSans-Light.woff2) format('woff2'),
    url(/templates/2016/webfont/NotoSans-Light.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'Noto Sans regular';
    src: url(/templates/2016/webfont/NotoSans-Regular.eot?iefix) format('embedded-opentype');
    src: url(/templates/2016/webfont/NotoSans-Regular.woff2) format('woff2'),
    url(/templates/2016/webfont/NotoSans-Regular.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}
/* raleway */
@font-face {
    font-family: 'raleway regular';
    src: url(/templates/2016/webfont/raleway_regular.eot?iefix) format('embedded-opentype');
    src: url(/templates/2016/webfont/raleway_regular.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}